aagc.vo

## Class GetListaAssistitiMedico

- java.lang.Object
- - aagc.vo.GetListaAssistitiMedico

-     public class GetListaAssistitiMedico
      extends java.lang.Object

  Classe Java per getListaAssistitiMedico complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getListaAssistitiMedico">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="filtriRequest" type="{http://www.nsisr.puglia.it/Schemas/}listaAssistitiMedicoRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ListaAssistitiMedicoRequest` | `filtriRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetListaAssistitiMedico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ListaAssistitiMedicoRequest` | `getFiltriRequest()` Recupera il valore della proprietà filtriRequest.
    `void` | `setFiltriRequest(ListaAssistitiMedicoRequest value)` Imposta il valore della proprietà filtriRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### filtriRequest

          protected ListaAssistitiMedicoRequest filtriRequest

  - ### Constructor Detail

    - #### GetListaAssistitiMedico

          public GetListaAssistitiMedico()

  - ### Method Detail

    - #### getFiltriRequest

          public ListaAssistitiMedicoRequest getFiltriRequest()

      Recupera il valore della proprietà filtriRequest.
      Returns:
        possible object is `ListaAssistitiMedicoRequest`

    - #### setFiltriRequest

          public void setFiltriRequest(ListaAssistitiMedicoRequest value)

      Imposta il valore della proprietà filtriRequest.
      Parameters:
        `value` - allowed object is `ListaAssistitiMedicoRequest`